@charset "utf-8";
/* CSS Document */

.con1 {
    position: absolute;
    top: 50px;
    left: 809px;
    width: 75px;
	z-index:101
}
.con2 {
    position: absolute;
    top: 63px;
    left: 676px;
    width: 154px;
}
.con3 {
    position: absolute;
    top: 135px;
    left: 877px;
    width: 67px;
    z-index:101
}
.con4 {
    position: absolute;
    top: 108px;
    left: 648px;
    width: 299px;
}
.con5 {
    position: absolute;
    top: 229px;
    left: 596px;
    width: 75px;
	z-index:101
}
.con6 {
    position: absolute;
    top: 261px;
    left: 569px;
    width: 75px;
}
.con7 {
    position: absolute;
    top: 229px;
    left: 637px;
    width: 225px;
}
.con8 {
    position: absolute;
    top: 358px;
    left: 586px;
    width: 96px;
}
.con9 {
    position: absolute;
    top: 389px;
    left: 550px;
    width: 80px;
    z-index:109

}
.con10 {
    position: absolute;
    top: 320px;
    left: 525px;
    width: 81px;
}
.con11 {
    position: absolute;
    top: 410px;
    left: 544px;
    width: 58px;
    z-index:108
}
.con12 {
    position: absolute;
    top: 436px;
    left: 460px;
    width: 110px;
    z-index:107
}
.con13 {
    position: absolute;
    top: 403px;
    left: 458px;
    width: 95px;
    z-index:111
}
.con14 {
    position: absolute;
    top: 433px;
    left: 451px;
    width: 67px;
    z-index:110
}
.con15 {
    position: absolute;
    top: 428px;
    left: 431px;
    width: 36px;
    z-index:112
}
.con16 { 
    position: absolute;
    top: 434px;
    left: 421px;
    width: 37px;
    z-index:106
}
.con17 { 
    position: absolute;
    top: 433px;
    left: 360px;
    width: 75px;
    z-index:105
}
.con18 { 
    position: absolute;
    top: 437px;
    left: 346px;
    width: 49px;
	z-index:106
}
.con19 { 
    position: absolute;
    top: 423px;
    left: 273px;
    width: 82px;
	z-index:101
}
.con20 { 
    position: absolute;
    top: 456px;
    left: 308px;
    width: 133px;
    z-index:105
}
.con21 { 
    position: absolute;
    top: 450px;
    left: 416px;
    width: 55px;
    z-index:106
}
.con22 { 
    position: absolute;
    top: 495px;
    left: 393px;
    width: 92px;
    z-index:106
}
.con23 { 
    position: absolute;
    top: 509px;
    left: 337px;
    width: 120px;
    z-index:105
}
.con24 { 
    position: absolute;
    top: 583px;
    left: 348px;
    width: 70px;
	z-index:104
}
.con25 { 
    position: absolute;
    top: 500px;
    left: 208px;
    width: 183px;
	z-index:100
}
.con26 { 
    position: absolute;
    top: 600px;
    left: 317px;
    width: 49px;
	z-index:104
}
.con27 { 
    position: absolute;
    top: 586px;
    left: 281px;
    width: 61px;
    z-index:102
}
.con28 { 
    position: absolute;
    top: 604px;
    left: 231px;
    width: 115px;
    z-index:101
}
.con29 { 
    position: absolute;
    top: 634px;
    left: 255px;
    width: 59px;
    z-index:102
}
.con30 { 
    position: absolute;
    top: 636px;
    left: 177px;
    width: 88px;
	z-index:101
}
.con31 { 
    position: absolute;
    top: 629px;
    left: 77px;
    width: 120px;
	z-index:100
}
.con32 { 
    position: absolute;
    top: 581px;
    left: 40px;
    width: 129px;
}
.con33 { 
    position: absolute;
    top: 493px;
    left: 14px;
    width: 84px;
}
.con34 { 
    position: absolute;
    top: 470px;
    left: 65px;
    width: 49px;
    z-index:101
}
.con35 { 
    position: absolute;
    top: 447px;
    left: 58px;
    width: 76px;
    z-index:100
}
.con36 { 
    position: absolute;
    top: 326px;
    left: 31px;
    width: 201px;
    z-index:99
}

 .con30 .popup {z-index: 150;}